Subject: Re: Re: [lojban] project management

From: Pierre Abbat <[email-masked]>
Date: Wed, 28 Mar 2001 12:31:59 -0500

On Wed, 28 Mar 2001, Robin Lee Powell wrote:
>I don't think integrating it with the existing web site would be a good
>idea for exactly the reason you just mentioned: it's a non-trivial
>operation, and lojbab does _not_ have a lot of free time. I, OTOH, do,
>and I'm a UNIX admin for a living. 8)

Okay, Can you set up an address where we can send definitions to be included in
the dictionary, and a site where we can download what there is so far?

phma